div#sp-section-3 {
  margin-bottom: 119px;
}

.gla-module-expert {
  padding-bottom: 240px;
}

.gla-feature-block {
  margin: 230px auto -345px;
  border-radius: 16px;
  border: 2px solid #F5FFFC;
  background: linear-gradient(180deg, rgba(247, 255, 252, 0.60) 18.29%, rgba(230, 243, 239, 0.60) 100%);
  box-shadow: 0px 4px 8px 0px rgba(159, 189, 180, 0.20);
  backdrop-filter: blur(15px);
  padding: 24px 16px;
  -webkit-backdrop-filter: blur(15px);
}

.item-subtitle {
  color: #1D4128;
  font-family: Inter;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
}

.item-description {
  color: #1D4128;

  /* Mobile Thẻ P 16px | _24_ Regular */
  font-family: Roboto;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  /* 150% */
}

.block-img>img {
  width: 250px;
  height: auto;
  position: absolute;
  right: 40px;
  bottom: 0px;
}

@media (max-width: 992px) {
  .gla-module-expert.style-2 {
    padding: 80px 0 0;

    .heading-subtitle {
      color: #1ea047;
      font-family: Inter;
      font-size: 20px;
      font-style: normal;
      font-weight: 700;
      line-height: 26px;
      margin-bottom: 16px;
    }

    .item-title-cta {
      color: #1d4128;
      font-family: Inter;
      font-size: 20px;
      font-style: normal;
      font-weight: 600;
      line-height: 27px;
      margin-bottom: 40px;
    }

    .block-left {
      padding: 50px 0 0;

    }
  }

  .gla-module-expert.style-3 {
    padding: 40px 0 28px;

    .item-decs-cta {
      color: #262626;
      font-family: Roboto;
      font-size: 16px;
      font-style: normal;
      font-weight: 400;
      line-height: 24px;
      max-width: 100%;

      .gla-team-contact {
        color: #1ea047;
        font-weight: 700;
        line-height: 24px;


      }
    }

    .block-left {
      padding-top: 50px;
    }



  }
}

@media (min-width: 992px) {

  div#acm-contact-expert-725 {
    .gla-module-expert.style-3 {
      padding: 80px 0 92px;

      .item-decs-cta {
        color: #1d4128;
        /* H3 24px | _32_ Bold */
        font-family: Inter;
        font-size: 24px;
        font-style: normal;
        font-weight: 500;
        line-height: 32px;
        /* 133.333% */
        max-width: 100%;

        .gla-team-contact {
          color: #1ea047;
          font-weight: 700;
          line-height: 26px;

        }
      }

      .block-left {
        justify-content: center;
      }


    }

  }

  .gla-module-expert {
    padding-bottom: 0;
  }

  .gla-feature-block {
    margin: 190px auto -22px;
    border-radius: 16px;
    border: 2px solid #F5FFFC;
    background: linear-gradient(180deg, rgba(247, 255, 252, 0.60) 18.29%, rgba(230, 243, 239, 0.60) 100%);
    box-shadow: 0px 4px 8px 0px rgba(159, 189, 180, 0.20);
    backdrop-filter: blur(15px);
    padding: 40px;
    position: relative;
    width: 1072px;
    -webkit-backdrop-filter: blur(15px);
  }

  div#sp-section-3 {
    margin-bottom: 142px;
  }

  .item-subtitle {
    color: #1D4128;
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
  }

  .item-description {
    color: #1D4128;
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 40px;
  }

  .block-img>img {
    width: 250px;
    height: auto;
    position: absolute;
    right: 40px;
    bottom: 0px;
  }

  /* Contact Expert Style 2 */
  .gla-module-expert.style-2 {
    padding: 80px 0 0;

    .heading-subtitle {
      color: #1ea047;
      font-family: Inter;
      font-size: 24px;
      font-style: normal;
      font-weight: 700;
      line-height: 32px;
      margin-bottom: 16px;
      white-space: nowrap;
    }

    .item-title-cta {
      color: #1d4128;
      font-family: Inter;
      font-size: 24px;
      font-style: normal;
      font-weight: 600;
      line-height: 32px;
      margin-bottom: 40px;
    }

    .block-img-cta>img {
      margin-top: -66px;
    }
  }

  /* Contact Expert Style 3 */
  .gla-module-expert.style-3 {
    padding: 60px 0;

    .item-decs-cta {
      color: #262626;
      font-family: Roboto;
      font-size: 18px;
      font-style: normal;
      font-weight: 400;
      line-height: 26px;
      max-width: 610px;

      .gla-team-contact {
        color: #1ea047;
        font-weight: 700;
        line-height: 26px;

      }
    }

    .block-left {
      justify-content: center;
    }


  }

}